/*

 Theme Name:   Cocinante2019

 Theme URI:    https://www.cocinante.com

Description:  Tema hijo de NUVO (Cmssuperheroes Team) personalizado para COCINANTE por imagotipo

 Author:       IMAGOTIPO

 Author URI:   https://www.imagotipo.com/

 Template:     wp_nuvo

 Version:      2.0.0

 Tags:  cocinante
 
Text Domain:  WP_NUVO

 */





/*

-------------------------------------------------------------- */
.margintop0 { margin-top: 0;}
.wpb_single_image { border:none!important;}

body h1, .cs-carousel-event-style1 .cs-title, .cs-carousel-style-3 .cs-carousel-header-feature h3{ font-weight:700;}
#cs-page-title-wrapper .page-title { font-weight: 700!important; }

.menu-item > a {font-weight: bold;}
.cs_mega_menu ul li a { letter-spacing:0!important;}
.main-menu > li:hover:not(.menu-item-has-children) > a::after, .menu-pages .menu > ul > li:hover > a::after, .main-menu > li.current-menu-item > a::after, .main-menu > li.current-menu-parent > a::after, .main-menu > li.current-menu-ancestor > a::after, .main-menu > li.current_page_item > a::after, .main-menu > li.current-menu-item.menu-item-has-children > a::after, .main-menu > li.current-menu-parent.menu-item-has-children > a::after {content:none!important;}
.main-menu > li:hover > a::before, .menu-pages .menu > ul > li > a:hover::before, .main-menu > li.current-menu-item > a::before, .main-menu > li.current-menu-parent > a::before, .main-menu > li.current-menu-ancestor > a::before, .main-menu > li.current_page_item > a::before {content:none!important;}
td.ofertas { background:#ffcc00; text-align: center!important; font-size: 11px!important; font-weight: 600!important;}
body h1 {margin: 0 0 40px 0;}
.csbody .ventajas a { color:#ffcc00;}
.csbody .ventajas a:hover,.csbody .ventajas a:focus { color:#ffffff;}
.cs-carousel-style-3.ventajas .cs-carousel-inner,.cs-carousel-style-3.ventajas .cs-carousel-header-feature {
    background: rgba(134,34,111, 0.8) none repeat scroll 0 0;}

.cs-latestEvents .cs-eventBody .cs-eventImg img {
    border: none!important;
    height: 80px!important;
    max-width: 80px!important;
}
.cs-menuFood-footer .feature-icon span:before {
    content: "OFERTA"!important;
}
.cs-menuFood-footer .description-icon span {
    background: #ffcc00 none repeat scroll 0 0!important;
}
.cs-menuFood-footer .description-icon span:hover {

    color: #fff;

    background: #842b84!important;

}
.cs-menuFood-content .price-food span {
    color: #842b84!important;
    font-size: 32px!important;
text-transform: none!important;
}
.cs-carousel-style-3 .cs-carousel-header-feature h3 { font-size: 50px!important;
    letter-spacing: 0;
    line-height: 1.2!important;
    margin: 0;}
.cs-carousel-style-3 .cs-carousel-header-feature .cs-category {display:none!important;}

	.btn.btn-default.cenas-off,.btn.btn-default.comidas-off,.btn.btn-default.tododia-off {
    background-color: #ccc;
    border-bottom: 3px solid #999;
    border-left: medium none !important;
    border-radius: 5px;
    border-right: medium none !important;
    border-top: medium none !important;
    color: #999;
    padding: 12px 14px 9px;
	font-weight:bold;
}
.btn.btn-default.cenas-off:hover,.btn.btn-default.comidas-off:hover,.btn.btn-default.tododia-off:hover {
    background-color: #aaa;
    border-bottom: 3px solid #666;
    border-left: medium none !important;
    border-radius: 5px;
    border-right: medium none !important;
    border-top: medium none !important;
    color: #666;
    padding: 12px 14px 9px;
	font-weight:bold;
}
.wpb_accordion_header i.fa {
	margin-right:1em;}
#DOPBSPCalendar-reservation-cart5 .dopbsp-message,#DOPBSPCalendar-reservation-cart6 .dopbsp-message,.dopbsp-total td.dopbsp-label,.dopbsp-total td.dopbsp-value { background:  rgba(144, 39, 140, 1)!important;}

.cs-menuFood-footer {

    border-bottom: none!important;
}

.seleccionado {  background-color: #0066cc !important;}
.dopbsp-message.disponible { background: #68ba68 !important;}
.dopbsp-message.compartido { background: #ffcc33 !important;}
.dopbsp-message.reservado { background: #dd6464 !important;}
.DOPBSPCalendar-day.dopbsp-available.dopbsp-compartir .dopbsp-head { background-color: #ffcc33!important;}
#DOPBSPCalendar-sidebar-column-wrapper-1-7 .dopbsp-row2 #DOPBSPCalendar-no-items-wrapper7, #DOPBSPCalendar-sidebar-column-wrapper-1-8 .dopbsp-row2 #DOPBSPCalendar-no-items-wrapper8 {display: none;}